package com.pcloud.book.applet.mapper;

import com.pcloud.book.applet.entity.AppletBookScoreTag;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Mapper
@Component
public interface AppletBookScoreTagMapper {
    int deleteByPrimaryKey(Long id);

    int insert(AppletBookScoreTag record);

    int insertSelective(AppletBookScoreTag record);

    AppletBookScoreTag selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(AppletBookScoreTag record);

    int updateByPrimaryKey(AppletBookScoreTag record);
}